#3895 closed task (fixed)

Add a migration to RTEMS 5 chapter to User Manual

Reported by: Sebastian Huber Owned by: Sebastian Huber
Priority: normal Milestone: 5.1
Component: doc Version: 5
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

Add a chapter to the User Manual to aid the user to migrate applications from previous RTEMS versions to RTEMS 5.

Change History (3)

comment:1 Changed on Mar 4, 2020 at 8:23:07 AM by Chris Johns

Thanks for adding the ticket.

I am happy to add this section. I will complete my current doco task and then do this.

comment:2 Changed on Mar 12, 2020 at 9:23:52 PM by Chris Johns <chrisj@…>

Resolution: fixed
Status: assignedclosed

In 4726207/rtems-docs:

user: Add a migration chapter

This is a start with the hope we collect useful pieces to aid porting.
Please add to this.

Closes #3895

comment:3 Changed on Apr 15, 2020 at 2:57:14 PM by Sebastian Huber <sebastian.huber@…>

In 02bded3/rtems-docs:

user: Update migration guide

Update #3895.

Note: See TracTickets for help on using tickets.